## system76-io-dkms-1.0.4.tar.gz

=== Makefile ===
obj-m := system76-io.o system76-thelio-io.o
KERNEL_DIR = /lib/modules/$(shell uname -r)/build

all:
	$(MAKE) -C "$(KERNEL_DIR)" M="$(PWD)" modules

clean:
	$(MAKE) -C "$(KERNEL_DIR)" M="$(PWD)" clean

=== debian/changelog ===
system76-io-dkms (1.0.4) focal; urgency=medium

  * Build for arm64

 -- Jeremy Soller <jeremy@system76.com>  Tue, 20 Aug 2024 16:01:44 -0600

system76-io-dkms (1.0.3) focal; urgency=medium

  * Add thelio_io_2 driver

 -- Jeremy Soller <jeremy@system76.com>  Fri, 25 Aug 2023 07:18:49 -0600

system76-io-dkms (1.0.2) focal; urgency=medium

  * Fixes for Linux 5.18

 -- Jeremy Soller <jeremy@system76.com>  Fri, 17 Jun 2022 12:27:11 -0600

system76-io-dkms (1.0.1) bionic; urgency=medium

  * Add support for reading revision

 -- Jeremy Soller <jeremy@system76.com>  Tue, 04 Jun 2019 09:54:04 -0600

system76-io-dkms (1.0.0) bionic; urgency=medium

  * 1.0.0 release

 -- Jeremy Soller <jeremy@system76.com>  Mon, 03 Dec 2018 22:05:34 -0700

system76-io-dkms (0.0.1) bionic; urgency=medium

  * Initial release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 27 Dec 2017 10:50:18 -0700

=== debian/control ===
Source: system76-io-dkms
Section: kernel
Priority: optional
Maintainer: Jeremy Soller <jeremy@system76.com>
Build-Depends:
  debhelper (>=9),
  dh-sequence-dkms,
  dkms
Standards-Version: 4.1.1
Homepage: https://github.com/pop-os/system76-io-dkms

Package: system76-io-dkms
Architecture: amd64 arm64
Depends: ${misc:Depends}
Description: System76 Io DKMS driver
 This DKMS driver controls System76 Io devices
